body {font-family: arial, helvetica, sans-serif;} 


a.head:link { color: blue; text-decoration: bold; text-decoration: underline; padding: 2px 0.6em;}
a.head:visited {color: purple; text-decoration: bold; text-decoration: underline; padding: 2px 0.6em;}
a.head:hover { color: red; text-decoration: bold; text-decoration; underline; padding: 2px 0.6em;}
a.head:active { color: blue;  text-decoration: bold;text-decoration: underline; padding: 2px 0.6em;}


a.head1:link { color: yellow; text-decoration: bold; text-decoration: underline;}
a.head1:visited {color: yellow; text-decoration: bold; text-decoration: underline;}
a.head1:hover { color: red; text-decoration: bold; text-decoration; underline;}
a.head1:active { color: red;  text-decoration: bold;text-decoration: underline;}

.scrollable {width: 600; height: 200; overflow: auto; }